<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="d02207752f45e112368c4e27e622546c">
  <dict>
    <!--2024-05-31 14:45:55.000-->
    <int key="allow_mms_property_int">1</int>
    <!--2024-05-31 14:45:55.000-->
    <int key="num_match">10</int>
    <!--2024-05-31 14:45:55.000-->
    <int key="plmn_esm_flag">1</int>
    <!--2024-05-31 14:45:55.000-->
    <bool key="show_volte_switch_in_nsa">true</bool>
    <!--2024-05-31 14:45:55.000-->
    <bool key="support_vn_ecc">true</bool>
    <!--2024-05-31 14:45:55.000-->
    <string key="virtual_ecclist_withcard">+911,+112,+999</string>
    <!--2024-05-31 14:45:55.000-->
    <string key="virtualnet_operatorname">Virgin</string>
    <!--2024-05-31 14:45:55.000-->
    <string key="voicemail_carrier">Virgin Media</string>
    <!--2024-05-31 14:45:55.000-->
    <string key="voicemail_number">222</string>
    <!--2024-05-31 14:45:55.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
